Support » Plugin: Google Doc Embedder » No funciona en la version 4.9.1

  • cuando actualizar├ín el plugin, instale en WordPress 4.9.1 y no funciona, sale en blanco y no visualiza el documento pdf, muchas gracias

  • The topic ‘No funciona en la version 4.9.1’ is closed to new replies.